.header .header-inner {
	display: table;
	width: 100%;
}
.header .header-inner > div {
	display: table-cell;
}

.header .header-inner div:nth-child(1) {
	vertical-align: middle;
}

.header .header-inner div:nth-child(2) {
	text-align: right;
	vertical-align: top;
}

.header .header-inner div:nth-child(2) > * {
	display: inline-block !important;
	vertical-align: top;
}


.footer-top {
	display: table;
	width: 100%;
	position: relative;
	margin-bottom: 40px;
}

.footer-top > * {
	display: table-cell;
}

.footer-top .footer-logos {
	text-align: right;
}

.footer-top .footer-social {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	text-align: center;
}

.footer-top .footer-social ul li {
	display: inline-block;
}

.footer-bottom .footer-links ul li {
	display: inline-block;
}



.arrow-buttons {
	display: table;
	width: 100%;
}

.arrow-buttons button {
	display: table-cell;
}

.arrow-buttons button:nth-child(1) {
	text-align: left;
}

.arrow-buttons button:nth-child(2) {
	text-align: right;
}



.columns:not(.columns-1):not(.slick-slider) {
	display: table;
	width: 100%;
}

.columns:not(.columns-1):not(.slick-slider) .column {
	display: table-cell;
}